/* CSS Document- Drumcree Parish*/
body {
	margin:0px;
	padding:0px;
	color:#000000;
	font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
	font-size: 14px;
	background:#FFFFFF url(../images/side.jpg) repeat-x top center;
}

#container{
	display:block;
	overflow:hidden;
	margin:0px;
	padding:0px;
	width:800px;
	padding-left:20px;
	padding-right:20px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
}

#header{
 	display:block;
 	overflow:hidden;
 	clear:both;
 	margin:0px;
	padding:0px;
 	margin-top:20px;
	width:800px;
	height:160px;
	background:url(../images/header.jpg) no-repeat;
}

#flashrotator{
	display:block;
	overflow:hidden;
	float:left;
	width:351px;
	height:120px;
	padding:0px;
	margin:0px;
	position:relative;
	left:303px;
	top:8px;
}

#menu_h{
 	display:block;
 	float:left;
 	height:30px;
 	width:645px;
	margin:0px;
	padding:0px;
	padding-left:7px;
/*	padding-right:148px;*/
}

.moduletable-menu{
	display:block;
	overflow:hidden;
	float:left;
	width:445px;
	height:30px;
	margin:0px;
	padding:0px;
}

/* Top menu --------------- */
.menu-menu{
	padding:0px;
	margin:0px;
	list-style:none;
}

.menu-menu li{
	display:block;
	overflow:hidden;
	float:left;
	height:14px;
	line-height:14px;
	padding:0px;
	padding-top:8px;
	padding-bottom:8px;
	margin:0px;
}

.menu-menu li a{
	display:block;
	float:left;
	height:14px;
	color:#000000;
	padding-left:8px;
	padding-right:10px;
	text-decoration: none;
	font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
/*	line-height: 25px;*/
	font-size: 14px;
	font-weight: bolder;
	text-align: left;
	border-right:2px solid #c62A2B;
/*	background: url(../images/sep.jpg) no-repeat right;*/
}

.menu-menu li a:hover {
	color: #E64330;
}

/* ------------------------ */

.moduletable-search{
	display:block;
	overflow:hidden;
	float:left;
	width:200px;
	height:28px;
	margin:0px;
	padding:0px;
	padding-top:2px;
}

/* Search module ------------- */
.search-search{
/*	margin-top:2px;
	margin-left:40px;*/
}

.inputbox-search{
	border:1px solid #000000;
}

#mod_search_searchword{
	font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
	font-size: 14px;
}

.button-search{
	border:0px;
	background-color:#FFFFFF;
	font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
/* --------------------------- */

#latest{
	display:block;
	position:relative;
	top:-22px;
	width:645px;
}

#page{
	display:block;
	overflow:hidden;
    text-align:center;
	width:800px;
	padding:0px;
	margin:0px;
}

#left{
	display:block;
    text-align:right;
	width:113px; 
	float:left;
	padding-right:7px;
	overflow:hidden;
	background-color:#cecece;
}

#left_top{
	display:block;
    text-align:right;
	width:113px; 
	height:16px;
	float:left;
	margin:0px;
	overflow:hidden;
	background:url(../images/menu_top.jpg) repeat-x top center;	
	padding:0px;
	margin:0px;
}
#left_menu{
	display:block;
    text-align:right;
	width:113px; 
	float:left;
	padding-right:7px;
	overflow:hidden;
}

/* Left menu ------------- */
.moduletable {
margin: 0px; 
padding: 0px;
}

.menu, .menu li ul{
	margin: 0px; 
	padding: 0px;
	list-style:none;
}

.menu li {
	display:block;
	overflow:hidden;
	float:left;
	line-height:22px;
}

.menu li a{
	display: block;
	color: #1C3E97;
	text-decoration: none;
	font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
	line-height: 22px;
	font-size: 13px;
	font-weight: bold;
	text-align: right;
}

.menu li a:hover {
	color: #F26530;
}

.menu li ul li a{
	display: block;
	color: #1C3E97;
	margin-right:4px;
	text-decoration: none;
	font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
	line-height: 22px;
	font-size: 13px;
	font-weight: normal;
	text-align: right;
}
/* ----------------------- */

#left_bottom{
	display:block;
    text-align:right;
	width:113px; 
	height:17px;
	float:left;
	margin:0px;
	overflow:hidden;
	background:url(../images/menu_bottom.jpg) repeat-x top center;	
	padding:0px;
	margin:0px;
}

#content{
	padding:15px;
	margin:0px;
	display:block;
    text-align:left;
	width:97%;
	float:left;
	overflow:hidden;
}


#footer{
 	display:block;
	clear:both;
	text-align:center;
	font-family:"Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	color: #000000;
	width:800px;

	height:36px;
}

#footer a{
	font-family:"Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	color: #000000;
}



/* menu */


/* text levels */

.contentheading, .componentheading, .contentpagetitle {
  font-family      : "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
  font-size        : 20px;
  font-weight      : bold;
  color			   : #000000;
  text-align       : left;
}

subheading{
  font-family      : "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
  font-size        : 10px;
  font-weight      : bold;
  color            : #0066CC;
  text-align       : left;
}
/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #990066;
	text-align:left;
	}

a.contentpagetitle:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;
	text-align:left;
	color: #FF6600;
	text-decoration: underline;
	font-weight: bold;
	}

/* Links */
a:link {
	color: #003399;
}
a:visited {
	color: #003399;
}
a:hover {
	color: #CC00CC;
}
a:active {
	color: #FF6600;
}

.moduletable h3{
    padding:0px;
    margin:0px;
	border:0px;
	overflow:hidden;
    color:#000099;
    text-align:center;
}

.contenttoc{
	display:none;
}